// Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers
// See the COPYRIGHT file at the top-level directory of this distribution

// Abelujo is free software: you can redistribute it and/or modify
// it under the terms of the GNU Affero General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.

// Abelujo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Affero General Public License for more details.

// You should have received a copy of the GNU Affero General Public License
// along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.
{% extends "base.html" %}

{% block auto_command_nb %} {{ auto_command_nb }} {% endblock %}

{% block content %}

{% load i18n %}
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

form(action="{% url 'card_search' %}")
  {% csrf_token %}
  {% bootstrap_form searchForm %}
  span
    input.btn.btn-primary(type='submit', value='{% trans "Search" %}')
    span  {% trans "or" %}: 
    a(href="{% url 'card_edit' %}") {% trans "Add a card manually" %}

div.col-md-10
  {% block search_result %}
  {% endblock search_result %}
{% endblock content %}